@echo off
rem
rem convert-sclm-t3r-bin-xms.bat - convert multiple SCLM PicoQuant T3R binary files to binned text;
rem                                ask for bin time.
rem
rem author: Martin Moene
rem $Id: $
rem

if %1_==_ goto Help

:Convert
"%~pd0\pq-t3r-to-text.exe" -v +select-from=marker-1 +select-to=marker-2 +zero-at-from +mode=binned +output-mode=split -- %*%
echo.
pause
goto end

:Help
echo.
echo %0 [options] files...
echo.
echo   files...: list of files which may contain wildcards.
echo.
echo %0 converts multiple SCLM PicoQuant TTTR (T3R) files to binned text.
echo.
echo Example: %0 *.t3r

:End

rem
rem end of file.
rem
