@echo off
rem
rem convert-t3r-bin-xms.bat - convert multiple PicoQuant T3R binary files to binned text;
rem                           ask for bin time.
rem
rem author: Martin Moene
rem $Id: convert-t3r-bin-xms.bat 161 2008-11-11 14:15:04Z moene $
rem

if %1_==_ goto Help

:Convert
"%~pd0\pq-t3r-to-text.exe" -v +mode=binned +output-mode=split -- %*%
echo.
pause
goto end

:Help
echo.
echo %0 [options] files...
echo.
echo   files...: list of files which may contain wildcards.
echo.
echo %0 converts multiple PicoQuant TTTR (T3R) files to binned text.
echo.
echo Example: %0 *.t3r

:End

rem
rem end of file.
rem
